---
# playbook for home02


- hosts: ns
  remote_user: ansible
  gather_facts: yes
  become: true

  vars:
#    datadog_api_key: ca0faf176c4aedd4f547ed7cf85615eb
#    datadog_checks:
#      system:
#        init_config: []
#        instances: []
#      disk:
#        init_config:
#        instances:
#            - use_mount: yes
#              excluded_filesystems:
#                - sysfs
#                - cgroup
#                - tracefs
#                - debugfs
#                - proc
#                - securityfs
#              excluded_mountpoint_re: /[media/richard|run/user].*


  roles:
#    - _install_updates
#    - Datadog.datadog
    - ns.xai-corp.net
    - dynamic-ip
#    - td-agent-bit

  post_tasks:
    - name: check service is up
      service: name={{ bind.service }} state=started
